@charset "utf-8";

@media screen and (max-width:896px){
  /* タブレット */
  html{
    font-size: 14px;
  }
}

.block_glossary {
  position: relative;
  width: auto;
  margin: 0 auto;
  max-width: 1000px;
}

@media screen and (max-width: 980px) {
  .block_glossary {
    width: 85.9vw;
    margin: 0 auto;
  }
}

.block_glossary dl:nth-of-type(n+2) {
  margin-top: 80px;
}

.block_glossary .block_glossary__title {
  font-weight: 900;
  font-size: 3.5rem;
  padding-top: 36px;
  margin-left: 85px;
}

@media screen and (max-width: 980px) {
.block_glossary .block_glossary__title {
    margin-left: 0;
    font-size: 6vw;
  }
}

.block_glossary .block_glossary__list {
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
  max-width: 800px;
}

.block_glossary .block_glossary__list .term {
  font-size: 2rem;
  line-height: 1.5;
  display: flex;
  gap: 16px;
  font-weight: 700;
  border-radius: 16px 16px 0 0;
  margin-bottom: 0;
}

.block_glossary .block_glossary__list .term::before {
  content: "";
  width: 6px;
  border-radius: 3px;
  background: #eee94d;
}

.block_glossary .block_glossary__list .description {
  margin-top: 26px;
}

.block_glossary .block_glossary__list .related {
    margin-top: 20px;

    background: #F5F1EA;
    border-radius: 16px;
    padding: 12px 32px 20px;
}
.block_glossary .block_glossary__list .related .related-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.block_glossary .block_glossary__list .related .related-item {
}

.block_glossary__list .related .column {
  display: flex;
  gap: 24px;
  max-width: 800px;
  min-width: 0;
  margin: 0;
  background: none;
  position: relative;
  transition: all 0.4s 0.0s ease;
}


@media screen and (max-width: 480px) {
  .block_glossary__list .related .column {
    flex-direction: column;
    gap: 12px;
  }
}

.block_glossary__list .related .column:hover .column_body-heading {
  text-decoration: underline;
}

.block_glossary__list .related .column .column_thumb {
  flex: 0 0 160px;
}

.block_glossary__list .related .column .column_thumb figure {
  position: relative;
  border-radius: 8px;
  margin-bottom: 0;
  overflow: hidden;
  display: block;
  padding-top: 69%;
}

.block_glossary__list .related .column .column_thumb figure::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(51, 51, 51, 0.5);
  z-index: 1;
  opacity: 0;
  transition: .3s;
}
.block_glossary__list .related .column .column_thumb figure > span {
  transition: .3s;
  background-color: #D9D9D9;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}

.block_glossary__list .related .column .column_body {
  font-size: 16px;
  flex: 1 1 0%;
  min-width: 0;
  max-width: 100%;
}

@media screen and (max-width: 480px) {
  .block_glossary__list .related .column .column_body {
    line-height: 1.5;
  }
}

.block_glossary__list .related .column .column_body .column_body-heading {
  line-height: 1.7;
}

.block_glossary__list ul.tag li {
  margin-top: 20px;
  margin-bottom: 0;
}

@media screen and (max-width: 480px) {
  .block_glossary__list ul.tag li {
    margin-top: 12px;
  }
}

.block_glossary__list ul.tag li a {
  font-size: 0.75rem;
  padding: 4px 9px;
  background: white;
  display: inline;
  border: solid 1px #333333;
  background: #FFF;
  border-radius: 50px;
}
